#pagetitle {
	height: 200px;
	background: url(../images/stamina_pagetitle.png) no-repeat center top;
	background-size: 100% auto;
}

@media screen and (min-width: 401px) and (max-width: 600px) {
    #pagetitle {
		height: 150px;
		background: url(../images/stamina_pagetitle.png) no-repeat center top;
		background-size: 100% auto;
	}
}
@media screen and (min-width: 321px) and (max-width: 400px) {
    #pagetitle {
		height: 115px;
		background: url(../images/stamina_pagetitle.png) no-repeat center top;
		background-size: 100% auto;
	}
}
@media screen and (max-width: 320px) {
    #pagetitle {
		height: 99px;
		background: url(../images/stamina_pagetitle.png) no-repeat center top;
		background-size: 100% auto;
	}
}
#menuinpage {
	margin-top: 40px;
}

#menuinpage a {
	display: block;
	width: auto;
	height: auto;
	margin: 4px 20px;
	padding: 10px 5px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	background: #ac9f8d;
	border-radius: 6px;
}

#contentsbody {
	padding-bottom: 0px;
}

.blocktitle {
	position: relative;
}

.btn-totop {
	display: none;
}

.voice-block {
	margin-top: 50px;
}
.voice-img {
	width: 280px;
	height: 368px;
	margin: 0 auto;
	background: no-repeat left top;
	background-size: 280px 368px;
}
#voice-img1 {
	background-image: url(../images/stamina_img01.png);
}
.voice-txt {
	width: auto;
	padding: 0 20px;
}
.voice-txt h2 {
	padding: 16px 0 6px;
	color: #c09a00;
	font-size: 21px;
	text-align: center;
}
.voice-txt p {
	padding-top: 5px;
}
.voice-img {
	width: 280px;
	height: 368px;
	margin: 0 auto;
	background: no-repeat left top;
	background-size: 280px 368px;
}

.takeout-block {
	margin-top: 50px;
}
.takeout-img {
	width: 280px;
	height: 159px;
	margin: 0 auto;
	background: no-repeat left top;
	background-size: 280px 159px;
}
#takeout-img1 {
	background-image: url(../images/stamina_img02.png);
}
.takeout-txt {
	width: auto;
	padding: 0 20px;
}
.takeout-txt p {
	padding-top: 5px;
}

.topping-block {
	margin-top: 50px;
	margin-bottom: 50px;
}
.topping-txt {
	width: auto;
	padding: 0 20px;
}
.topping-txt h2 {
	padding: 16px 0 6px;
	color: #c09a00;
	font-size: 21px;
	text-align: center;
}
.topping-txt .tp_m0 {
	padding-top: 0px;
}

.topping-txt p {
	padding-top: 5px;
}
.topping-txt ul li {
	display: inline-block;
	width: 33%;
}
.topping-txt ul .wt100 {
	width: 100%;
}
.topping-txt ul .ws60 {
	width: 60%;
}

.topping-txt ul li .fs85 {
	font-size: 85%;
	line-height: 140%;
}

.made-block {
	margin-top: 50px;
}
.made-img {
	width: 280px;
	height: 199px;
	background: no-repeat left top;
	background-size: 280px 199px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#made-img1 {
	background-image: url(../images/stamina_flow01.png);
}
#made-img2 {
	background-image: url(../images/stamina_flow02.png);
}
#made-img3 {
	background-image: url(../images/stamina_flow03.png);
}
#made-img4 {
	background-image: url(../images/stamina_flow04.png);
}
#made-img5 {
	background-image: url(../images/stamina_flow05.png);
}
#made-img6 {
	background-image: url(../images/stamina_flow06.png);
}
#made-img7 {
	background-image: url(../images/stamina_flow07.png);
}
#made-img8 {
	background-image: url(../images/stamina_flow08.png);
}
#made-img9 {
	background-image: url(../images/stamina_flow09.png);
}
#made-img10 {
	background-image: url(../images/stamina_flow10.png);
}
.made-btimg {
	width: 280px;
	height: 195px;
	background: no-repeat left top;
	background-size: 280px 195px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#made-img11 {
	background-image: url(../images/stamina_flow11sp.png);
}
